<?php

namespace App\Filament\Resources\PumpTestingResultResource\Pages;

use App\Filament\Resources\PumpTestingResultResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPumpTestingResults extends ListRecords
{
    protected static string $resource = PumpTestingResultResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
